@import "./variables";
@import "./mixins/mixins";


::ng-deep :root {
  --cc-sbcard-img-label: #284C3F;
  --cc-sbcard-img-label-bg: #B3EBD7;
  --cc-sbcard-img-badge-bg: var(--black);
  --cc-sbcard-img-badge-text: var(--white);
  --cc-sblabel-badge-br: var(--secondary-color);
  --cc-sblabel-badge-text: var(--secondary-color);
}

.sb--card--group .sb--card__img .img-container--label {
  text-transform: capitalize;
  background-color: var(--cc-sbcard-img-label-bg);
  color: var(--cc-sbcard-img-label);
  position: relative;
}
.sb--card--group .sb--card__img .img-container--label label {
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 1.3125rem;
  font-weight: bold;
}
.sb--card--group .sb--card__img .img-container--label .img-container--badge {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: var(--cc-sbcard-img-badge-bg);
  color: var(--cc-sbcard-img-badge-text);
  font-size: 0.75rem;
  text-align: center;
  margin-bottom: 0.5rem;
  line-height: normal;
  opacity: 0.6;
}
.sb--card--group .sb-label-badge {
  font-size: 0.6875rem;
  border: 1px solid var(--cc-sblabel-badge-br);
  align-self: center;
  padding: 0.25rem 0.5rem;
  border-radius: 0.125rem;
  color: var(--cc-sblabel-badge-text);
  text-align: center;
}